{
  "paths": [
    {
      "_path": "lib/R/library/sp/CITATION",
      "path_type": "hardlink",
      "sha256": "6de5bd2645f7ed77a07195fcf519a2d40e9522d7b71418b7055bafcf072d4b5c",
      "size_in_bytes": 1041
    },
    {
      "_path": "lib/R/library/sp/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0c906d3939392f3086bfa2dcc63738a63ffb8017db4c3dd2aac5b63a8609c4ca",
      "size_in_bytes": 3060
    },
    {
      "_path": "lib/R/library/sp/INDEX",
      "path_type": "hardlink",
      "sha256": "85cb7ce018840188af04ee9936b185ff23ee02840acdfcc39cf8576822b7e3e9",
      "size_in_bytes": 6625
    },
    {
      "_path": "lib/R/library/sp/MD5",
      "path_type": "hardlink",
      "sha256": "563798706f589434fd40b0d9c06df9ef9e822849b8a7a58934dc5d1339690ec4",
      "size_in_bytes": 7058
    },
    {
      "_path": "lib/R/library/sp/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9eff06fbd14ef8e7b7483a16d323530eb56bf764fc672dbc82e8248c22efa6bf",
      "size_in_bytes": 5961
    },
    {
      "_path": "lib/R/library/sp/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "e6d482aaad48573baa88d75ada233bb213977789527500d26a71c75f44fce15a",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/sp/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "8474238d346e4da2e459656b92683865bf9cec14364606f7e635491b77f9b25f",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/sp/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/sp/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "90a573857e5082f0bb446af94f70d382234bcd7965ccd8fc581e09f6fcfb584b",
      "size_in_bytes": 6107
    },
    {
      "_path": "lib/R/library/sp/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1307f271f355a58c43f1177918e9a7a266c62131d54f010e0b4aa2f7e31c30da",
      "size_in_bytes": 4210
    },
    {
      "_path": "lib/R/library/sp/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "852ca1da6ebf3d05a2c81d548aa56309b150e2cbc64ab8f9151fe4132a7c55e7",
      "size_in_bytes": 2347
    },
    {
      "_path": "lib/R/library/sp/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "561073d24aa297ff884d578edffe66ebfd04ebb1db264f98b7d6f09cefa2aad0",
      "size_in_bytes": 1720
    },
    {
      "_path": "lib/R/library/sp/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "4c1c09137f7abe296f584c89698597439ad6ba93184199f27fb9aba224b08247",
      "size_in_bytes": 288
    },
    {
      "_path": "lib/R/library/sp/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e1674fa4bb885c842887ee829c2576559ba80c4c33924291a4348c662ce2be77",
      "size_in_bytes": 8927
    },
    {
      "_path": "lib/R/library/sp/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "dfaab117fb8c79058eedbbec7c6dd7ec104ee876812bd2023ebcededd4d9e2b5",
      "size_in_bytes": 5944
    },
    {
      "_path": "lib/R/library/sp/R/sp",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/sp/R/sp.rdb",
      "path_type": "hardlink",
      "sha256": "4f3b1d374a51080376bf7ba90faac44c3d1a13768bca490e2ffabb073b445648",
      "size_in_bytes": 757189
    },
    {
      "_path": "lib/R/library/sp/R/sp.rdx",
      "path_type": "hardlink",
      "sha256": "3c59e51e796d65b93973a3c693d926c36fd5a1e37caba0e833f6db198ee58a9c",
      "size_in_bytes": 7444
    },
    {
      "_path": "lib/R/library/sp/data/Rlogo.rda",
      "path_type": "hardlink",
      "sha256": "9d26d3f19a031a121c0eb01ca52e7e75d131f53344a324f9fccc81a66f96e815",
      "size_in_bytes": 22600
    },
    {
      "_path": "lib/R/library/sp/data/meuse.area.rda",
      "path_type": "hardlink",
      "sha256": "4630f0c69cef73d1316d32a9f96b0093239abdbe690d3a46c8bcfd675078c17c",
      "size_in_bytes": 1139
    },
    {
      "_path": "lib/R/library/sp/data/meuse.grid.rda",
      "path_type": "hardlink",
      "sha256": "9519bfe76e0dce2fa60eeadab7ad2156c782fb4e5011d1bfd783a8c1b2566475",
      "size_in_bytes": 19802
    },
    {
      "_path": "lib/R/library/sp/data/meuse.grid_ll.rda",
      "path_type": "hardlink",
      "sha256": "028a9f32d35484db2c95f26ebb45812721527c57f0371d7c2a9f8e2ea5e65deb",
      "size_in_bytes": 57816
    },
    {
      "_path": "lib/R/library/sp/data/meuse.rda",
      "path_type": "hardlink",
      "sha256": "b1250fe868338516840138ef65df80d29c4416b38350918b4ade192c36648f26",
      "size_in_bytes": 5506
    },
    {
      "_path": "lib/R/library/sp/data/meuse.riv.rda",
      "path_type": "hardlink",
      "sha256": "d44901a79a39884f819cc3b319dba2af0caa285031f87cf02d8c7993f841ffaa",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/sp/demo/depend.R",
      "path_type": "hardlink",
      "sha256": "8bcc2d53c4a914e45088634446db4dd0d96cc38c7b85db5d9165aa5947117745",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/sp/demo/fib.R",
      "path_type": "hardlink",
      "sha256": "6a874439bdce89eb3ade76922bd751b5a191d8ff10b2e408e5c6a923c6d8c01b",
      "size_in_bytes": 576
    },
    {
      "_path": "lib/R/library/sp/demo/gallery.R",
      "path_type": "hardlink",
      "sha256": "26d2bfc7e11d6bd37312b0bfe83d11f1e044b7398e76ace3eb8bb7b80dd3a5a2",
      "size_in_bytes": 17157
    },
    {
      "_path": "lib/R/library/sp/demo/meuse.R",
      "path_type": "hardlink",
      "sha256": "74999e2d389293632732f9dc2383b67b8654f39c687558a7b873ed7aa6816327",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/R/library/sp/demo/mp.R",
      "path_type": "hardlink",
      "sha256": "e79f48cd01e5700b21397dd16f23e6db8ed006d58e1f587703d8cbd82e250281",
      "size_in_bytes": 733
    },
    {
      "_path": "lib/R/library/sp/demo/polar.R",
      "path_type": "hardlink",
      "sha256": "e749ce7b7d4a23a8c157f1f964403ef7a4411ff0de77a46e01d600d22ebf056b",
      "size_in_bytes": 737
    },
    {
      "_path": "lib/R/library/sp/demo/webmap.R",
      "path_type": "hardlink",
      "sha256": "f73bdb25cb85ef8e4dd0c7c051c20fead68f5e6a018852d15fb3c01ca04f7527",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/sp/doc/csdacm.R",
      "path_type": "hardlink",
      "sha256": "d5a829e8096a48fbdddc3d75d8a6c229c62cf18b1cd0641d6064f29479013f4a",
      "size_in_bytes": 27947
    },
    {
      "_path": "lib/R/library/sp/doc/csdacm.Rnw",
      "path_type": "hardlink",
      "sha256": "b8f5a321557eb0eadc6715811cc187b8356500e7d3b317a04beb82bd7466f2d5",
      "size_in_bytes": 40170
    },
    {
      "_path": "lib/R/library/sp/doc/csdacm.pdf",
      "path_type": "hardlink",
      "sha256": "211855f79cbb8d8b7b37412c7b7a729c7299f11bfa80a23c0694b48747d76a6c",
      "size_in_bytes": 295893
    },
    {
      "_path": "lib/R/library/sp/doc/index.html",
      "path_type": "hardlink",
      "sha256": "6389843acc37b75119da9e535f5fe9ecd74faefab7cc68db39282b524c726025",
      "size_in_bytes": 2254
    },
    {
      "_path": "lib/R/library/sp/doc/intro_sp.R",
      "path_type": "hardlink",
      "sha256": "0531d2f3ffc94bd2eefac537908631db119dc314864f2c28e4406aba0d4d83d8",
      "size_in_bytes": 7038
    },
    {
      "_path": "lib/R/library/sp/doc/intro_sp.Rnw",
      "path_type": "hardlink",
      "sha256": "7d204f3de08f0b1a15f8aa148a60c9d312488b54c9cb000570b119a537c80f66",
      "size_in_bytes": 20461
    },
    {
      "_path": "lib/R/library/sp/doc/intro_sp.pdf",
      "path_type": "hardlink",
      "sha256": "c53bf7a3d546b70f0da006dfaacb4d0d2eb09002f64835e25e35b2ec7018ac34",
      "size_in_bytes": 244955
    },
    {
      "_path": "lib/R/library/sp/doc/over.R",
      "path_type": "hardlink",
      "sha256": "09b6a8b7e33eafd7f84086a2469efb86280f494e6ef21c91e9197f0447239212",
      "size_in_bytes": 10354
    },
    {
      "_path": "lib/R/library/sp/doc/over.Rnw",
      "path_type": "hardlink",
      "sha256": "2f4a198d835c572618e4b44a2c00ab5affe069511152bd89339783f4cdc04126",
      "size_in_bytes": 20836
    },
    {
      "_path": "lib/R/library/sp/doc/over.pdf",
      "path_type": "hardlink",
      "sha256": "7ccf55088db5bfbb09b7a0dccef479b55720334f25a195864941ec0d6fade858",
      "size_in_bytes": 291027
    },
    {
      "_path": "lib/R/library/sp/external/seamap105_mod.csv",
      "path_type": "hardlink",
      "sha256": "e709463afa30523bdd147906e797786640ca42053b9bb68be76e5695c84517b5",
      "size_in_bytes": 15946
    },
    {
      "_path": "lib/R/library/sp/external/simple.ag",
      "path_type": "hardlink",
      "sha256": "0cb31f736df11ac333c8a3be398621d356169f7edfafd661bc7f47500ba598f8",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/sp/external/test.ag",
      "path_type": "hardlink",
      "sha256": "84401dfe3e7edb8fe95449b74321cad49986b0918d8c04984ece4a1900d1084a",
      "size_in_bytes": 73288
    },
    {
      "_path": "lib/R/library/sp/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b68f03f10d5c5d15ba712684b5ef1f22b5006ce8230542f72471c41a176d01d1",
      "size_in_bytes": 24001
    },
    {
      "_path": "lib/R/library/sp/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f9a45107120f75b708e413e3313567ef4ae712bca37510b139c846bab6b6c29a",
      "size_in_bytes": 4205
    },
    {
      "_path": "lib/R/library/sp/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6d2fcee3d3f3b0137f7a49d72626ae817dc2711c71abd660ae4dae2b3f21125b",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/R/library/sp/help/sp.rdb",
      "path_type": "hardlink",
      "sha256": "5eb72999984265c57a509dd87440d795b932eaf4fc118157fd834554b9161cc8",
      "size_in_bytes": 256131
    },
    {
      "_path": "lib/R/library/sp/help/sp.rdx",
      "path_type": "hardlink",
      "sha256": "585f668222849c3fa9f5cd88ab953b288c2c9643808de2cf2b07f5eadc637042",
      "size_in_bytes": 1767
    },
    {
      "_path": "lib/R/library/sp/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "730785b99c844ffda8403960130a8ee21d3d5534add498e06544323dcf30c108",
      "size_in_bytes": 57284
    },
    {
      "_path": "lib/R/library/sp/html/00sp.html",
      "path_type": "hardlink",
      "sha256": "15eb63f33ef15b190d137d9c3889cf69118c2839af2cda3e2f5556bc8bac8ebd",
      "size_in_bytes": 4967
    },
    {
      "_path": "lib/R/library/sp/html/CRS-class.html",
      "path_type": "hardlink",
      "sha256": "022cdef8558eb5cfade62b343b435e29a99454456527272c4a9ed91ed4874566",
      "size_in_bytes": 6808
    },
    {
      "_path": "lib/R/library/sp/html/DMS-class.html",
      "path_type": "hardlink",
      "sha256": "252d9872154ba4e4fdc23accff48e42bdfec4d08b3fd2acd259efa864cd83141",
      "size_in_bytes": 2413
    },
    {
      "_path": "lib/R/library/sp/html/GridTopology-class.html",
      "path_type": "hardlink",
      "sha256": "d4e1f3c3d3730571b9d624cd1cd9dd9e9ba759ea2b5ada831ce2ef755e402712",
      "size_in_bytes": 2339
    },
    {
      "_path": "lib/R/library/sp/html/Line-class.html",
      "path_type": "hardlink",
      "sha256": "b2fabf87509ba254575d348bd26e300300b6c1b896b0a8f5a78b2fed3853564e",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/R/library/sp/html/Line.html",
      "path_type": "hardlink",
      "sha256": "be9a48a0ecc5b02ec74bc4f2ba4555ed7cded08c61509a4e4854ae57a27536a4",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/sp/html/Lines-class.html",
      "path_type": "hardlink",
      "sha256": "9c97aae3d18b142b94c2a14dfc3d096e8aa014c1a259823f5bfe94160fecc222",
      "size_in_bytes": 1801
    },
    {
      "_path": "lib/R/library/sp/html/Polygon-class.html",
      "path_type": "hardlink",
      "sha256": "747490d1d0c871beac47b8d3f31491870239d2411d7ede523c7c0e4af95b2101",
      "size_in_bytes": 2074
    },
    {
      "_path": "lib/R/library/sp/html/Polygons-class.html",
      "path_type": "hardlink",
      "sha256": "87a2faf7ead0aaeb3ac3463fc71173fae81bd29d12fddaaea7253c0bc694d8aa",
      "size_in_bytes": 2715
    },
    {
      "_path": "lib/R/library/sp/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/sp/html/Rlogo.html",
      "path_type": "hardlink",
      "sha256": "979715e064929c6c14afc27c291d67004592a4b0d816e619674cce00cf997956",
      "size_in_bytes": 1858
    },
    {
      "_path": "lib/R/library/sp/html/Spatial-class.html",
      "path_type": "hardlink",
      "sha256": "c3ed4dacc3ac4e3b8af1335e904cb2f925475d53c7974b70487001acce877507",
      "size_in_bytes": 7196
    },
    {
      "_path": "lib/R/library/sp/html/SpatialGrid-class.html",
      "path_type": "hardlink",
      "sha256": "24665964c24f4a2cf754a6347f70b310db12087657ddd7d0b5b77dfb49b5d0d2",
      "size_in_bytes": 2565
    },
    {
      "_path": "lib/R/library/sp/html/SpatialGrid.html",
      "path_type": "hardlink",
      "sha256": "ce62fa8ee5196bb88030da012cfe652ad50e7904ccbef79922d81a0b5201d957",
      "size_in_bytes": 6505
    },
    {
      "_path": "lib/R/library/sp/html/SpatialGridDataFrame-class.html",
      "path_type": "hardlink",
      "sha256": "c4e4ab758e6a747c71f612bda63030f92f4ffeef5dddbd53f25db7647d250405",
      "size_in_bytes": 7283
    },
    {
      "_path": "lib/R/library/sp/html/SpatialGridDataFrame.html",
      "path_type": "hardlink",
      "sha256": "7d62eb16d788543d6d713148a9656040041848cc91d15220d65dc31f2c970345",
      "size_in_bytes": 3371
    },
    {
      "_path": "lib/R/library/sp/html/SpatialLines-class.html",
      "path_type": "hardlink",
      "sha256": "e38c25c788f955308d7110a4f35c6fdc7478cf332d38a9acca1cecab5235f6f0",
      "size_in_bytes": 4324
    },
    {
      "_path": "lib/R/library/sp/html/SpatialLines.html",
      "path_type": "hardlink",
      "sha256": "7d185ae389b9bf1e9599de8c00474f32a7fc939588552f7fd04307536a51b396",
      "size_in_bytes": 3533
    },
    {
      "_path": "lib/R/library/sp/html/SpatialLinesDataFrame-class.html",
      "path_type": "hardlink",
      "sha256": "c5a343f716724f29a9d998674a623a2603688f4f1a0caa16923873e963b491fc",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/R/library/sp/html/SpatialMultiPoints-class.html",
      "path_type": "hardlink",
      "sha256": "7efbefe2a25ceb548e5b3973dd3e7c33fdcef3be07c5e95e0221a727dd0a50c4",
      "size_in_bytes": 4242
    },
    {
      "_path": "lib/R/library/sp/html/SpatialMultiPoints.html",
      "path_type": "hardlink",
      "sha256": "8afe676494cf3cbbf8d9a0e74fb91c8c2cded21332ccfd0cdfa8c4292980e080",
      "size_in_bytes": 4297
    },
    {
      "_path": "lib/R/library/sp/html/SpatialMultiPointsDataFrame-class.html",
      "path_type": "hardlink",
      "sha256": "c5600db42b2694f00a3c8dd98b0a79cb7d78ee3037d70c80d5244b30713df2af",
      "size_in_bytes": 3575
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPixels-class.html",
      "path_type": "hardlink",
      "sha256": "42173f70ef2db3d888df54b6da990e203b7cd9364fbd52ee018ee6ee4b09ca2d",
      "size_in_bytes": 3136
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPixelsDataFrame-class.html",
      "path_type": "hardlink",
      "sha256": "e0ad64472487eb11d0084c604125546e95594de29760ceb384cb833c0513c75e",
      "size_in_bytes": 4204
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPoints-class.html",
      "path_type": "hardlink",
      "sha256": "9718a3121979c71818b1148cbc56b5da8f2b573a4a48b454c0c719e21e37a2ea",
      "size_in_bytes": 4668
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPoints.html",
      "path_type": "hardlink",
      "sha256": "567966d4242547ee72d864479f282acef23ed992358c50313395158bf79f333e",
      "size_in_bytes": 4475
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPointsDataFrame-class.html",
      "path_type": "hardlink",
      "sha256": "f745f3b9dbf2d69b406784688a789ca28ab1da951ae1b098a577325d84dd3636",
      "size_in_bytes": 4444
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPolygons-class.html",
      "path_type": "hardlink",
      "sha256": "f7819c58a276cdf89acfcfb00b4910bf1b76d47e71b9abe1866117fba5dfedb9",
      "size_in_bytes": 6890
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "4dcda2b6dc0e737fe7dab88bc6289f60e4fe0118a8ec48dbd072087a73d9cf96",
      "size_in_bytes": 5877
    },
    {
      "_path": "lib/R/library/sp/html/SpatialPolygonsDataFrame-class.html",
      "path_type": "hardlink",
      "sha256": "5e409a69eddfb1f50947cb5b4d8cec62613ca0b7e70aa29b73e37615de4f9326",
      "size_in_bytes": 3930
    },
    {
      "_path": "lib/R/library/sp/html/addattr.html",
      "path_type": "hardlink",
      "sha256": "36bf0547e11cf1ce9b1c8e7502d6ec79d677edae3b789f5d76b44e14f18fc7de",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/R/library/sp/html/aggregate.html",
      "path_type": "hardlink",
      "sha256": "eccfc6e7a14dc326edef52ad2fc9e39fc4bf8558bf985461861da60d7f047e72",
      "size_in_bytes": 6364
    },
    {
      "_path": "lib/R/library/sp/html/as.SpatialPolygons.GridTopology.html",
      "path_type": "hardlink",
      "sha256": "69fa9cf44f5d5ddb858ce6798d9b90720ebf57b0864949bab04d50db05107802",
      "size_in_bytes": 3650
    },
    {
      "_path": "lib/R/library/sp/html/as.SpatialPolygons.PolygonsList.html",
      "path_type": "hardlink",
      "sha256": "842171e3698ec276a032732b545a8c782ca2d1c45841b9e4e5fb82e9c1e1c256",
      "size_in_bytes": 1758
    },
    {
      "_path": "lib/R/library/sp/html/asciigrid.html",
      "path_type": "hardlink",
      "sha256": "572cb076ec69688dec2d44c87fc8fcffdf3dc671e9c39077c992132688d17ef5",
      "size_in_bytes": 3106
    },
    {
      "_path": "lib/R/library/sp/html/bbox.html",
      "path_type": "hardlink",
      "sha256": "7b46dc3f8084befec079395c029838b1c1d590d72fbce28a03b8b8c6cccb48ea",
      "size_in_bytes": 2262
    },
    {
      "_path": "lib/R/library/sp/html/bpy.colors.html",
      "path_type": "hardlink",
      "sha256": "d7a73c4e4c729f501f41a613288105183049fb271e251563524b5f822fed3738",
      "size_in_bytes": 2577
    },
    {
      "_path": "lib/R/library/sp/html/bubble.html",
      "path_type": "hardlink",
      "sha256": "25f0b3cfd8a9660e4ba989110a3693bd3abbc469566e072d19f4098873620669",
      "size_in_bytes": 5090
    },
    {
      "_path": "lib/R/library/sp/html/char2dms.html",
      "path_type": "hardlink",
      "sha256": "8a77b3be8599881a6411802cb5adb123d6afbd92b55f2c82689987cf22e12cfc",
      "size_in_bytes": 3039
    },
    {
      "_path": "lib/R/library/sp/html/compassRose.html",
      "path_type": "hardlink",
      "sha256": "22b21b11cabf13e123195347a180737700971b597d7e06709ebc1e3d5ed013d2",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/R/library/sp/html/coordinates-methods.html",
      "path_type": "hardlink",
      "sha256": "bdbb3ee8eab55a0b413ade203387d746155c61ff0523cec19242a9ed6b94af74",
      "size_in_bytes": 2977
    },
    {
      "_path": "lib/R/library/sp/html/coordinates.html",
      "path_type": "hardlink",
      "sha256": "0cf1dfd4ca238fed244b2791ec1db2e3053f75fa32dca150ef94cfc721b65a11",
      "size_in_bytes": 2495
    },
    {
      "_path": "lib/R/library/sp/html/coordnames-methods.html",
      "path_type": "hardlink",
      "sha256": "3aa7a10b0ca7dfcb4a0dc73ab56f1a26c27ce5ae612c10ecd278d928c324b758",
      "size_in_bytes": 2456
    },
    {
      "_path": "lib/R/library/sp/html/degaxis.html",
      "path_type": "hardlink",
      "sha256": "ef5d321f548bdc0f752f09e003fee1a96776be29d8758874de1a50d02e131b25",
      "size_in_bytes": 2077
    },
    {
      "_path": "lib/R/library/sp/html/dimensions.html",
      "path_type": "hardlink",
      "sha256": "947d4072262b123d25ba18c24c60934b981c57fe347fbe7f35c2321e447b46ac",
      "size_in_bytes": 1666
    },
    {
      "_path": "lib/R/library/sp/html/disaggregate.html",
      "path_type": "hardlink",
      "sha256": "03854e50651c8caad55f348afbc40b9865f3ce44d0b95687f206fb2428ca4da4",
      "size_in_bytes": 2655
    },
    {
      "_path": "lib/R/library/sp/html/flip.html",
      "path_type": "hardlink",
      "sha256": "ef58de7ce5a8e048c2cfbf47723a54143b5d0964577600a9afb115a0680d12a0",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/sp/html/geometry-methods.html",
      "path_type": "hardlink",
      "sha256": "9d29a076cef97f25b84a5a9919c04b690b09a8344efa6516a2c1669711572ebd",
      "size_in_bytes": 2162
    },
    {
      "_path": "lib/R/library/sp/html/gridded-methods.html",
      "path_type": "hardlink",
      "sha256": "9d00c94284404af8217fcb5e974df4f48c8d115b1c11f65ec13f94855bc39699",
      "size_in_bytes": 3449
    },
    {
      "_path": "lib/R/library/sp/html/gridindex2nb.html",
      "path_type": "hardlink",
      "sha256": "e406e41db990468c8e5da078c3226182ceb82e5e85609629a66025d0916088ca",
      "size_in_bytes": 2463
    },
    {
      "_path": "lib/R/library/sp/html/gridlines.html",
      "path_type": "hardlink",
      "sha256": "6637d21a33e6659e57ae68cc6fa24647a8bf53df37ed740336c90c626e64e551",
      "size_in_bytes": 6471
    },
    {
      "_path": "lib/R/library/sp/html/image.html",
      "path_type": "hardlink",
      "sha256": "46c8cf01c45ba2ea5af0d4e7a01752a2c8e610491942c45c3393604e6773d8ad",
      "size_in_bytes": 8467
    },
    {
      "_path": "lib/R/library/sp/html/is.projected.html",
      "path_type": "hardlink",
      "sha256": "a9879007d58deb298832fc0b25e8ddfd749aaddd7f19728a93253f3281480eb7",
      "size_in_bytes": 3367
    },
    {
      "_path": "lib/R/library/sp/html/loadmeuse.html",
      "path_type": "hardlink",
      "sha256": "21a9fca4b4d6287f31ed3ca672fede4862ef566a20752ff9f04f4effbb2b0ff5",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/R/library/sp/html/mapasp.html",
      "path_type": "hardlink",
      "sha256": "fc637386bebf75eaa3ce8e6cfd3cf6d8fc2d344fd3d507be3299872a46e851f4",
      "size_in_bytes": 2235
    },
    {
      "_path": "lib/R/library/sp/html/merge.html",
      "path_type": "hardlink",
      "sha256": "61a3a6ab88eed8c04783d9d3c06c221111f9d04f09ed40190fe90e50ca3974fc",
      "size_in_bytes": 2849
    },
    {
      "_path": "lib/R/library/sp/html/meuse.grid.html",
      "path_type": "hardlink",
      "sha256": "7ae601d11b642dcc55c3661685de5fe6e42ece5fb58d96860020589c8061645d",
      "size_in_bytes": 2507
    },
    {
      "_path": "lib/R/library/sp/html/meuse.grid_ll.html",
      "path_type": "hardlink",
      "sha256": "4a6dc63817217d0ea9b36e594b7e2f18599894297f815206c9bf76bef8cf6a96",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/R/library/sp/html/meuse.html",
      "path_type": "hardlink",
      "sha256": "15966d81f1e46a863394818a5380ca1e06359fd72ec41efb16278c6486b70a7e",
      "size_in_bytes": 4754
    },
    {
      "_path": "lib/R/library/sp/html/meuse.riv.html",
      "path_type": "hardlink",
      "sha256": "6395f61d774d0eb7662b20cac5751b8c9c74da478ef13bcf77b10eef6e5f936a",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/R/library/sp/html/over.html",
      "path_type": "hardlink",
      "sha256": "aca59347520a5dbb1c0ac7f6bb78f9524997ffc858f360069b00edef681e5c9d",
      "size_in_bytes": 9289
    },
    {
      "_path": "lib/R/library/sp/html/panel.html",
      "path_type": "hardlink",
      "sha256": "9aba11eb87e165dfd2d8c2f664411ecdec817f81946c988f8881fb451d36d743",
      "size_in_bytes": 5912
    },
    {
      "_path": "lib/R/library/sp/html/point.in.polygon.html",
      "path_type": "hardlink",
      "sha256": "ff68beb048dbd2d2dd1315f467fcc859547eda5f0790ca0e9af237100fa3dea6",
      "size_in_bytes": 2273
    },
    {
      "_path": "lib/R/library/sp/html/polygons-methods.html",
      "path_type": "hardlink",
      "sha256": "e1191d44e2c188dbd2dd835956028c507acce40101c746712bfb626b764a9936",
      "size_in_bytes": 1427
    },
    {
      "_path": "lib/R/library/sp/html/polygons.html",
      "path_type": "hardlink",
      "sha256": "9c68b705a242ee9d59ec6158f04aabf1929bc4453a981cb18dd94898e2dedb9a",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/sp/html/recenter-methods.html",
      "path_type": "hardlink",
      "sha256": "18a65d4b4f904e3325a5aada1ca1c2eb2077845a28836f5b9c8a2f9893c55418",
      "size_in_bytes": 2918
    },
    {
      "_path": "lib/R/library/sp/html/select.spatial.html",
      "path_type": "hardlink",
      "sha256": "b44f131322ad33ce976ae577660b0e4127bd4c54004e1195a60f914b803ccb3f",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/sp/html/sp-deprecated.html",
      "path_type": "hardlink",
      "sha256": "bbb1ac0964fa968d3b59a9900173454a8b3dd31ea96e90a327ad6003498fe5d4",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/R/library/sp/html/spChFIDs-methods.html",
      "path_type": "hardlink",
      "sha256": "3dc2cdabe0b2f3941aae0ef6f06c8d338ac8ae36f847e1b1e7a3dee976c43cc0",
      "size_in_bytes": 2257
    },
    {
      "_path": "lib/R/library/sp/html/spDistsN1.html",
      "path_type": "hardlink",
      "sha256": "d3f112fe066685d148192de88e8817ca711fa28af5a64365ee0516164973a3ab",
      "size_in_bytes": 5287
    },
    {
      "_path": "lib/R/library/sp/html/spTransform.html",
      "path_type": "hardlink",
      "sha256": "119e627bcdc66a8db729799eecf2a5d9d514d0008bd841b7cd2a9d39f2cd731b",
      "size_in_bytes": 1727
    },
    {
      "_path": "lib/R/library/sp/html/spplot.html",
      "path_type": "hardlink",
      "sha256": "4710713ea07a2a53cd727eeaade2ad95ba4e35e5a6d810b63a2f6958bf1b9875",
      "size_in_bytes": 16345
    },
    {
      "_path": "lib/R/library/sp/html/spsample.html",
      "path_type": "hardlink",
      "sha256": "2374ef9f51eba2163a41c21fcbca78e048c3237a3c27d6b278a3880b8a068a19",
      "size_in_bytes": 8348
    },
    {
      "_path": "lib/R/library/sp/html/stack.html",
      "path_type": "hardlink",
      "sha256": "acace5831508c2d32ae49cb509e2c15ab6a5353efb60c49f6e770cef5aee3c0f",
      "size_in_bytes": 3983
    },
    {
      "_path": "lib/R/library/sp/html/surfaceArea.html",
      "path_type": "hardlink",
      "sha256": "40871b05737506aa4bfe1d219dd5c0f709c29b2483533133809fcc4a68437181",
      "size_in_bytes": 3572
    },
    {
      "_path": "lib/R/library/sp/html/zerodist.html",
      "path_type": "hardlink",
      "sha256": "563ec916e43bd2fe3669a1f6b9d6072ab01b13f3cbdc46dab8a3b2f0b64da313",
      "size_in_bytes": 4298
    },
    {
      "_path": "lib/R/library/sp/include/sp.h",
      "path_type": "hardlink",
      "sha256": "0a9c2a9c06490fc00a6b8dc65ea8c3f8313238fcdfe29c1b23a0102a23a8bc8f",
      "size_in_bytes": 3030
    },
    {
      "_path": "lib/R/library/sp/include/sp_xports.c",
      "path_type": "hardlink",
      "sha256": "03fcd5e01324fd4b42987e234457656753ff30b08c5e6dfff42fd17a3998d491",
      "size_in_bytes": 19964
    },
    {
      "_path": "lib/R/library/sp/libs/x64/sp.dll",
      "path_type": "hardlink",
      "sha256": "71c79f9b385c94a8d28b3b5a1ae5f0a0b14d3c7bb2fddc5ccc6636578c8e678d",
      "size_in_bytes": 40448
    }
  ],
  "paths_version": 1
}